#mv {
    background: url(../img/pc/mv.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
    width:100%;
    height:296px;
}
	#mv .pageTtl {
	    height: 87px;
	}

.sec-ttl {
	color: #00ABE8;
}

#freePaper {
	padding-bottom: 80px;
	margin-bottom: 80px;
	border-bottom: 1px solid #e0e0e0;
}
	#freePaper h4 {
		font-size: 24px;
	    padding-top: 30px;
	    text-align: center;
	    line-height: 1.9;
	    padding-bottom: 25px;
	    letter-spacing: 1px;
	    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
	}
		#freePaper p {
			text-align: center;
		    line-height: 2.5;
		}

#creative {
	padding-bottom: 80px;
}
	#creative .photo {
		margin-bottom: 30px;
	}
	#creative h4 {
		font-size: 24px;
	    padding-top: 30px;
	    text-align: center;
	    line-height: 1.9;
	    padding-bottom: 25px;
	    letter-spacing: 1px;
	    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
	}
		#creative p {
			text-align: center;
		    line-height: 2.5;
		}


@media screen and (max-width:768px) { /* smart phone 6〜7 */

	#mv {
	    height: 150px;
        margin-top: 100px;
	}
		#mv .pageTtl {
		    height: 52px;
		}

	#freePaper {
	    padding-bottom: 30px;
	    margin-bottom: 40px;
	}
		#freePaper h4 {
			font-size: 16px;
		    padding-top: 5px;
		    padding-bottom: 20px;
		    text-align: left;
		    line-height: 1.6;
		}
			#freePaper p {
				padding-bottom: 15px;
			    margin-top: 0;
			    line-height: 1.6;
			    text-align: left;
			}

	#creative {
		padding-top: 130px;
		margin-top: -130px;
	    padding-bottom: 30px;
	    margin-bottom: 0;
	}
		#creative h4 {
			font-size: 16px;
		    padding-top: 5px;
		    padding-bottom: 20px;
		    text-align: left;
		    line-height: 1.6;
		}
			#creative p {
				padding-bottom: 15px;
			    margin-top: 0;
			    line-height: 2;
			    text-align: left;
			}
	    

}




